<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Monoton&family=PT+Mono&family=Roboto+Mono&display=swap" rel="stylesheet">

    <!-- bootstrap link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="./portfolio.css">

    <title>Portfolio</title>

</head>

<body>

    <!-- navbar -->
    <!-- md navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top d-lg-none" id="navibar">
        <a class="navbar-brand pl-lg-3" href="#" id="nav_name">J.Edson</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active col-lg-3 offset-lg-3 col-xl-6 offset-xl-6">
                <a class="nav-link" href="./portfolio.html" id="home">Home</a>
              </li>
            <li class="nav-item active col-lg-3 offset-lg-3 col-xl-6 offset-xl-6">
              <a class="nav-link" href="#about-s" id="about">About</a>
            </li>
            <li class="nav-item col-lg-3 offset-lg-3 col-xl-6 offset-xl-3">
              <a class="nav-link" href="#project-sm" id="projects">Projects</a>
            </li>
            <li class="nav-item col-lg-3 offset-lg-3 col-xl-6 offset-xl-3">
              <a class="nav-link" href="#tools-s" id="tools">Tools</a>
            </li>
            <li class="nav-item col-lg-3 offset-lg-3 col-xl-6 offset-xl-3">
                <a class="nav-link" href="#contact-s" id="contact">Contact</a>
              </li>
          </ul>
        </div>
    </nav>
    <!-- end of md navbar -->

    <!-- lg navbar -->
    <div class="container-fluid d-none d-lg-block py-2 sticky-top" id="navbar-lg">
        <div class="d-flex justify-content-between px-3">
            <div><a href="./portfolio.html" id="home-nav">Home</a></div>
            <div><a href="#about-s" id="about-nav">About</a></div>
            <div><a href="#projects-lg" id="projects-nav">Projects</a></div>
            <div><a href="#tools-s" id="tools-nav">Tools</a></div>
            <div><a href="#contact-s" id="contact-nav">Contact</a></div>
        </div>
    </div>
    <!-- lg navbar -->

    <!-- navbar -->
    <!-- start of contents -->
    <div class="container-fluid" id="contents">
        <div class="row flex-column">
            <!-- landing -->
            <div class="container-fluid py-5 min-vh-50 mb-5 d-none d-md-block">
                <div class="row">
                    <div class="col-6 offset-1 py-5">
                        <h1 id="welcome">Welcome</h1>
                    </div>
                    <div class="col-8 greeting py-5 offset-2">
                        <p id="intro">Hi, I am <a href="#about-s" id="name" class="font-weight-bold"> Jun Edson</a>
                        </p>
                    </div>
                    <div class="col-8 greeting pb-5 offset-2">
                        <p id="intro1">a <strong id="full-stack1">Full Stack Developer</strong>.</p>
                    </div>
                    <div class="col-8 offset-2 pt-2" id="description">
                        <p id="intro2">I love to create things and solve problems with computer programming.</p>
                    </div>
                </div>
            </div>
            <!-- sm-landing -->
            <div class="container-fluid mt-5 min-vh-50 mb-5 d-md-none">
                <div class="row flex-column">
                    <div class="col py-5 pl-4">
                        <h1 id="welcome1">Welcome</h1>
                    </div>
                    <div class="col pl-5 py-2 about1">
                        Hi, I am <a href="#about-s" id="name" class="font-weight-bold">Jun Edson</a>
                    </div>
                    <div class="col pl-5 py-2 about1">
                        a <strong>Full Stack Developer</strong>.
                    </div>
                    <div class="col pl-5 py-3" id="description1">
                        I love to create things and solve problems with computer programming.
                    </div>
                </div>
            </div>
            <!-- end of landing -->

            <!-- About section -->
            <div class="container-fluid mt-5" id="about-s">
                <div class="row flex-column pt-5 my-md-5">
                    <div class="col col-lg-5 text-center col-md-4">
                        <h2>About</h2>
                    </div>
                    <div class="row col m-0 justify-content-center pt-3">
                    <div class="col col-md-10 text-justify d-md-none">
                        <p id="about-me-s">I'm a full-stack developer based in Valenzuela City, Philippines. In college, I took up Bachelor of Science in Marine Engineering learning principles and technicals about machinery. Now I am being passionate about a specific machine it is the computer. Since I learned how it works with 0's and 1's I started to know it more and learned about computer programming. Since I learned about being a computer programmer, I know that it is a career I want to pursue. It is a career where I can apply my artistic and logical thinking skills.
                    </div>
                    <div class="col col-md-10 col-lg-8 offset-lg-1 text-justify d-none d-md-block pt-3">
                        <p id="about-me-m">I'm a full-stack developer based in Valenzuela City, Philippines. In college, I took up Bachelor of Science in Marine Engineering learning principles and technicals about machinery. Now I am being passionate about a specific machine it is the computer. Since I learned how it works with 0's and 1's I started to know it more and learned about computer programming. Since I learned about being a computer programmer, I know that it is a career I want to pursue. It is a career where I can apply my artistic and logical thinking skills.
                    </div>
                    </div>
                </div>
            </div>
            <!-- end of about section -->

            <!-- Project section -->
            <div class="container-fluid pt-5 min-vh-100 mt-5 d-none d-lg-block" id="projects-lg">
                <div class="row justify-content-around">
                    <div class="col-12 text-center mt-5 py-5">
                        <h2>Projects</h2>
                    </div>

                    <div class="col col-lg-3">
                        <a href="https://www.google.com/" target="_blank"><div class="card" id="card1">
                            <img src="./images/front-end.png" class="card-img-top" alt="front-end">
                            <div class="card-body bg-dark">
                                <h5 class="card-title">Front End</h5>
                                <p class="card-text">This is where my future projects will be.</p>                            
                            </div>
                        </div></a>
                        
                    </div>

                    <div class="col col-lg-3">
                        <a href="https://www.google.com/" target="_blank"><div class="card" id="card2">
                            <img src="./images/back-end.png" class="card-img-top" alt="back-end">
                            <div class="card-body bg-dark">
                                <h5 class="card-title">Back End</h5>
                                <p class="card-text">This is where my future projects will be.</p>                              
                            </div>
                        </div></a>
                    </div>

                    <div class="col col-lg-3">
                        <a href="https://www.google.com/" target="_blank"><div class="card" id="card3">
                            <img src="./images/full-stack.jpg" class="card-img-top" alt="full-stack">
                            <div class="card-body bg-dark">
                                <h5 class="card-title">Full Stack</h5>
                                <p class="card-text">This is where my future projects will be.</p>                               
                            </div>
                        </div></a>
                    </div>

                </div>
            </div>

            <!-- sm carousel -->
                    <div class="container-fluid py-5 d-lg-none" id="project-sm">
                                <h2 class="text-center">Projects</h2>
                            <div class="py-3">
                            <div id="carouselExampleCaptions" class="carousel slide col-12" data-ride="carousel">
                                <ol class="carousel-indicators">
                                  <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                  <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                  <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                  <div class="carousel-item active">
                                    <img src="./images/front-end.png" class="d-block w-100" alt="front-end">
                                    <div class="carousel-caption d-none d-md-block">
                                      <h5 class="text-dark font-weight-bold">Front End Project</h5>
                                      <p class="text-dark font-weight-bold">This is where my future project will be.</p>
                                    </div>
                                  </div>
                                  <div class="carousel-item">
                                    <img src="./images/back-end.png" class="d-block w-100" alt="back-end">
                                    <div class="carousel-caption d-none d-md-block">
                                      <h5 class="text-dark font-weight-bold">Back End Project</h5>
                                      <p class="text-dark font-weight-bold">This is where my future project will be.</p>
                                    </div>
                                  </div>
                                  <div class="carousel-item">
                                    <img src="./images/full-stack.jpg" class="d-block w-100" alt="full-stack">
                                    <div class="carousel-caption d-none d-md-block">
                                      <h5 class="text-dark font-weight-bold">Full Stack Project</h5>
                                      <p class="text-dark font-weight-bold">This is where my future project will be.</p>
                                    </div>
                                  </div>
                                </div>
                                <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Next</span>
                                </button>
                              </div>
                            </div>

                    </div>
                    <!-- end of sm carousel -->
            <!-- end of project section -->

            <!-- start of tools section -->
            <div class="container-fluid pt-5 min-vh-100 " id="tools-s">
                <div class="row flex-column text-center">
                    <div class="col pb-md-5">
                        <h2>Tools</h2>
                    </div>
                    <div class="col col-lg-10 offset-lg-1 col-xl-6 offset-xl-3" id="tools">

                        <div class="row col-12 m-0 justify-content-around">
                            <div class="col-6 col-md-3 col-lg-2" id="heroku">
                                <img src="./images/logo-heroku.png" alt="heroku" class="img-fluid">
                                Heroku
                            </div>
                        
                            <div class="col-6 col-md-3 col-lg-2 offset-lg-8" id="postman">
                                <img src="./images/logo-postman.png" alt="postman" class="img-fluid">
                                Postman
                            </div>
                        </div>
    
                        <div class="row col-12 m-0 justify-content-around justify-content-lg-start">
                            <div class="col-6 col-md-3  col-lg-2 offset-lg-2" id="react">
                                <img src="./images/logo-react.png" alt="react" class="img-fluid">
                                React
                            </div>
        
                            <div class="col-6 col-md-3  col-lg-2 offset-lg-4" id="nodejs">
                                <img src="./images/logo-nodejs.png" alt="nodejs" class="img-fluid">
                                Node.js
                            </div>
                        </div>
    
                        <div class="row col-12 m-0 justify-content-around justify-content-lg-start">
                            <div class="col-6 col-md-3  col-lg-2 offset-lg-4" id="html">
                                <img src="./images/logo-html5.png" alt="html" class="img-fluid">
                                HTML
                            </div>
        
                            <div class="col-6 col-md-3  col-lg-2" id="css">
                                <img src="./images/logo-css3.png" alt="css" class="img-fluid">
                                CSS                                
                            </div>
                        </div>
    
                        <div class="row col-12 m-0 justify-content-around justify-content-lg-start">
                            <div class="col-6 col-md-3  col-lg-2 offset-lg-4" id="bootstrap">
                                <img src="./images/logo-bootstrap.png" alt="bootstrap" class="img-fluid">
                                Bootstrap                                
                            </div>
        
                            <div class="col-6 col-md-3  col-lg-2" id="javascript">
                                <img src="./images/logo-javascript.png" alt="javascript" class="img-fluid">
                                Javascript                                
                            </div>
                        </div>
    
                        <div class="row col-12 m-0 justify-content-around justify-content-lg-start">
                            <div class="col-6 col-md-3  col-lg-2 offset-lg-2" id="mongodb">
                                <img src="./images/logo-mongodb.png" alt="mongodb" class="img-fluid">
                                MongoDB                                
                            </div>
        
                            <div class="col-6 col-md-3  col-lg-2  offset-lg-4" id="expressjs">
                                <img src="./images/logo-expressjs.png" alt="expressjs" class="img-fluid">
                                Express                                
                            </div>
                        </div>
    
                        <div class="row col-12 m-0 justify-content-around">
                            <div class="col-6 col-md-3  col-lg-2" id="git">
                                <img src="./images/logo-git.png" alt="git" class="img-fluid">
                                Git
                            </div>
        
                            <div class="col-6 col-md-3  col-lg-2 offset-lg-8" id="sublime">
                                <img src="./images/logo-sublime-text-3.png" alt="sublime" class="img-fluid">
                                Sublime
                            </div>
                        </div>

                    </div>
                    
                </div>
            </div>
            <!-- end of tools section -->
            <!-- start of contact section -->
            <div class="container-fluid pt-5" id="contact-s">
                <div class="row flex-column">
                    <div class="col col-lg-2 offset-lg-5 text-center py-5">
                        <h2>Contact</h2>
                    </div>

                    <div class="row flex-column flex-lg-row col-12 justify-content-around p-0">
                        <!-- Message form -->
                        <div class="row col flex-column col-lg-5 p-0 pb-5 pr-lg-5 m-0 pl-3 pl-lg-5">
                            <div class="col">
                                <h3>Lets talk</h3>
                            </div>
                            <div class="col">
                                Get in touch via the form below, or by emailing <a href="mailto:je.s.ilinon@gmail.com" id="email-link">je.s.ilinon@gmail.com</a>
                            </div>
                            <div class="col pt-4 pt-md-0">
                                <form>
                                    <div class="form-group">
                                        <label for="exampleFormControlInput1">Name</label>
                                        <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Name">
                                      </div>
    
                                    <div class="form-group">
                                      <label for="exampleFormControlInput1">Email address</label>
                                      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                                    </div>
                                    
                                    <div class="form-group">
                                      <label for="exampleFormControlTextarea1">Message</label>
                                      <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                                    </div>
                                </form>
                            </div>

                            <!-- modal button -->
                            <div class="col">
                                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#staticBackdrop">
                                    Send message
                                  </button>
                                  
                                  <!-- Modal -->
                                  <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                      <div class="modal-content">
                                        <div class="modal-header">
                                          <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you!</h5>
                                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                          </button>
                                        </div>
                                        <div class="modal-body text-dark align">
                                          Message successfully sent
                                        </div>
                                        <div class="modal-footer">
                                          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                          
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                            </div>
                                
                        </div>
                        <!-- end of message form -->

                        
                        <div class="row col flex-md-column p-0 m-0">
                            <!-- social media -->
                        <div class="row col m-0 py-3 py-lg-0">
                            <div class="col-12 py-3 py-lg-0">
                                <h3>Social media</h3>
                            </div>
                            <div class="row col-12 m-0 justify-content-around py-md-3">
                                    <div class="col col-md-2 col-xl-1">
                                    <a href="https://www.facebook.com/edson.salilid.9" target="_blank"><img src="./images/facebook.png" alt="facebook" class="img-fluid"></a>
                                    </div>
                                    <div class="col col-md-2 col-xl-1">
                                    <a href="https://twitter.com/Edson19738332?t=_hE0D10rhtXpF9iZregosw&s=09" target="_blank"><img src="./images/twitter.png" alt="twitter" class="img-fluid"></a>
                                    </div>                                            
                                    <div class="col col-md-2 col-xl-1">
                                        <a href="https://gitlab.com/je.s.ilinon" target="_blank"><img src="./images/gitlab.png" alt="gitlab" class="img-fluid"></a>
                                    </div>
                                    <div class="col col-md-2 col-xl-1">
                                        <a href="https://github.com/J-Edson" target="_blank"><img src="./images/github.png" alt="github" class="img-fluid"></a>  
                                    </div>
                            </div>
                        </div>
                        <!-- end of social media section -->
                            <!-- Google map -->
                        <div class="row col col-lg-5 flex-column m-0 py-5">
                            <div class="col">
                                <h3>Location</h3>
                            </div>
                            <div class="col pt-4 pb-2 pb-md-5 pb-lg-3">
                                Valenzuela City, Metro Manila
                            </div>
                            <div class="col d-md-none">
                                <div class="mapouter"><div class="gmap_canvas"><iframe width="275" height="350" id="gmap_canvas" src="https://maps.google.com/maps?q=valenzuela&t=&z=11&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://123movies-to.org"></a><br><style>.mapouter{position:relative;text-align:right;height:350px;width:275px;}</style><a href="https://www.embedgooglemap.net"></a><style>.gmap_canvas {overflow:hidden;background:none!important;height:350px;width:275px;}</style></div></div>
                            </div>
                            <div class="col d-none d-md-block">
                                <iframe width="500" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" id="gmap_canvas" src="https://maps.google.com/maps?width=500&amp;height=400&amp;hl=en&amp;q=%20Valenzuela%20City+()&amp;t=&amp;z=12&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe><a href='https://maps-generator.com/'></a>

                            </div>                            
                        </div>
                            <!-- google map -->                          
                        </div>
                    </div>
                </div>
            </div>
            <!-- end of contact section -->
        </div>
    </div>
    <!-- end of contents -->
    <!-- start of footer -->
    
    <div class="container-fluid p-3" id="footer">
        <div class="d-flex justify-content-between flex-column flex-lg-row">
            <div class="col col-lg-4 text-center">Jun Edson Ilinon</div>
            <div class="col col-lg-4 text-center">Full Stack Developer</div>
            <div class="col col-lg-4 text-center">&#169; All Rights Reserved 2022</div>
        </div>
    </div>

    

    
    
    <!-- bootstrap link -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>